# Dash
Class representing line dash pattern.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**on** | **int** | Gets or sets length of dash. | 
**off** | **int** | Gets or sets length of gap between dashes. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/Dash.php)

